/*
 Theme Name:   WHFP
 Theme URI:    http://www.whfp.com
 Description:  Glob Pro Child Theme
 Author:       sfG Software
 Author URI:   http://www.sfgsoftware.com
 Template:     glob-pro
 Version:      1.0.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  whfp
*/




/**********************************************************

HEADER

**********************************************************/
#masthead{
	padding:0;
}
.site-header-sidebar{
	display:none;
}

.main-navigation{
	    position: absolute;
    top: -70px;
    width: 90%;
    left: 5%;
	border-left:2px solid #fff;
	
}
#primary-menu>li:last-child{
	border-right:2px solid #fff;
}
#primary-menu>li{
	border-bottom:2px solid #fff;
	border-top:2px solid #fff;
}

.main-navigation a {
    padding: 15px 12px;
	background-color:#248be5;
}
.navigation-wrapper .nav-search{
	display:none;
}
.custom-logo-link{
	line-height:0px;
}
.navigation-wrapper.nav-layout-fullwidth, html .navigation-wrapper .navigation-search-wrapper {
    background: #248be5;
}
html .site-branding{
	position:absolute;
	top:10px;
	padding-left:10px;
}

/**********************************************************

MAIN CONTENT

**********************************************************/
.wp-caption figcaption.wp-caption-text{
	margin:0;
	padding:0.8075em 0;
	background-color:#ddd;
	font-weight:bold;
}
.featured-image{
	max-height:185px;
	overflow:hidden;
}

/**********************************************************

ARCHIVES PAGE

**********************************************************/

.archives-page article{
	display:inline-block;
	vertical-align:top;
	padding:5px;
}
.archives-page .sharedaddy{
	display:none;
}
.archives-page article .featured-image{
	height:200px;
	width:auto;
	overflow:hidden;
}
.archives-page article .featured-image img{
	height:100%;
	width:auto;
}
.archives-page ul{
	margin:0;
	list-style:none;
}
.archives-page .half{
	width:49.5%;
	display:inline-block;
	vertical-align:top;
}


/**********************************************************

FOOTER

**********************************************************/
.footer-row ul li,.footer-row ul li a{
	margin-bottom:0;
	border:none;
	padding-bottom:0;
}

@media only screen and (max-width: 1100px) {
    .main-navigation a{
        padding:15px 11px;
		font-size:13px;
    }
}
@media only screen and (max-width: 1000px) {
    .main-navigation a{
        padding:15px 10px;
		font-size:12px;
    }
}